--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Draws an ellipse of <tt>x</tt> radius <tt>r1</tt> and <tt>y</tt> radius <tt>r2</tt> with the centre-point at <tt>(x, y)</tt> as a complete subpath. The drawing point will be moved to the centre-point upon completion of the drawing the ellipse.
full_name: PDF::Writer::Graphics#ellipse_at
is_singleton: false
name: ellipse_at
params: (x, y, r1, r2 = r1)
visibility: public
